Versions and compatibility of SLS packages

To ensure optimal security while keeping administration tasks to a minimum, Stormshield teams regularly update the Dashboards, Reports, Alert Rules or Search Templates built into the SLS product.

When a new version of the SLS product is published, it embeds the most recent components.

To ensure responsiveness, Stormshield teams may sometimes create or update such components without waiting for a new version of SLS to be released.

In such cases, packages containing the components created or modified, together with a release note explaining the changes, are available for download in the form of a .zip archive on MyStormshield personal area.

The SDS for C&M RSS feed is updated to keep you informed of each new publication of these packages.

Packages are named according to the naming system below:

type.name-of-package.X.Y.Z-YYMMa.pak

This naming system provides a variety of information, in particular the compatibility of the version:

type

Determines the type of component included in the package:

  • dashboard

  • report

  • alert: alert rule

  • search: search template

name-of-package

Package name

X.Y.Z

Minimum SLS version required to use this package: this package is also compatible with higher fix versions of this minor SLS X.Y version

YYMMYear (2 digits) and month (2 digits) in which the package was published
a

Year (2 digits) and month (2 digits) in which the package was published

Example
dashboard.ses.1.1.1-2302a.pak
alert.default.1.1.1-2302a.pak